<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	
	<script type="text/javascript">
		
     let n=0;
      let suma=0;
      let c=0;
      n=parseInt(prompt('Introducir numero:'));
          
            while (c<n) {
            	if(c%2!=0){
            		suma=suma+c;
            	}
             	c++;
}
            document.write(suma);


	</script>
</body>
</html>
